.product__title>* {
    color: black;
}
h1, h2, h3, h4, h5, h6, .h0, .h1, .h2, .h3, .h4, .h5 {
    letter-spacing: -4px !important;
}
tolstoy-carousel.tolstoy-carousel button._playButtonContainer_zvvi2_126.tolstoy-play-button-container {
  display: none;
}

tolstoy-carousel.tolstoy-carousel ._arrowButtonContainer_zvvi2_294.tolstoy-carousel-arrow-button-container {
  display: none;
}